GyotoBlackBodySpectrum.h File Reference

I_nu(nu, T) = cst_*2*h*nu^3/c^2/(exp(h*nu/k*T)-1.);. More...

`#include "GyotoSpectrum.h"`

Go to the source code of this file.

## Classes

class | Gyoto::Spectrum::BlackBody
| Black Body. More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Spectrum
| Spectrum of a simple object (e.g. a Gyoto::Astrobj::Star).

## Detailed Description

I_nu(nu, T) = cst_*2*h*nu^3/c^2/(exp(h*nu/k*T)-1.);.

h = 6.62606896e-34 J.s; J.s = kg.m^2/s

k = 1.3806504e-23 J.K-1; h/k : s*K = K/Hz.